body {
    background-color: #000000 !important;
    height: 100% !important;
    width: 100%;
}

iframe {
    width: 300px;
    border: 0px;
}

#map {
    position: absolute;
    top: 40px;
    bottom: 0;
    right: 0;
    left: 0;
}

#header {
    display: inline-flex;
    justify-content: center;
    position: absolute;
    width: 100.0%;
    height: 40px;
    left: 0.0%;
    top: 0.0%;
    background-color: #191919;
}

@media only screen and (max-width: 865px) {
    #header>div:not(#logo) {
        display: none;
    }
}

#header>div {
    vertical-align: middle;
    padding: 0px 8px;
}

#legend {
    width: 26px;
    border-radius: 4px;
    cursor: pointer;
}

#legend.diagram {
    width: 26px;
    border-radius: 4px 0px 0px 4px;
    cursor: pointer;
}

#legend>div {
    position: absolute;
    right: 0;
    left: 0;
    margin: 0;
    border-bottom: 1px solid #19191921;
    border-right: 1px solid #19191921;
    text-align: center;
    font-size: 10px;
    color: #191919;
}

.count-buildings {
    border-radius: 0 4px 4px 0;
    border-right: none !important;
}

.headbtn {
    background-color: #292929;
    color: #ccc;
    padding: 9px 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
    margin: 0px 4px;
}

.headbtn>a,
.headbtn>a:hover,
.headbtn>a:focus {
    color: #ccc;
    text-decoration: none;
}

.headbtn:hover,
.headbtn:focus {
    background-color: #393939;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #494949;
    min-width: 160px;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 10000;
    margin: 0px 4px;
}

.dropdown-content a {
    color: #ccc;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    font-size: 16px;
}

.dropdown a:hover {
    background-color: #ddd;
    color: #494949;
    text-decoration: none;
}

.show {
    display: block;
}